cebe/yii2-vuejs

Vuejs Asset for Yii 2

1.0.0 2019-01-16 12:13 UTC

README

Vue JS asset for Yii 2

Install

composer require cebe/yii2-vuejs:~1.0